Bug 59073 - RH 7.2 Kernel hang / cdrdao and some mounts / "known kernel bug" with cdrom cd-rw
Summary: RH 7.2 Kernel hang / cdrdao and some mounts / "known kernel bug" with cdrom c...
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel   
(Show other bugs)
Version: 7.2
Hardware: i386 Linux
medium
high
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL: http://sourceforge.net/projects/cdrdao/
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-01-30 16:09 UTC by Bryce Nesbitt
Modified: 2007-04-18 16:39 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-08 00:57:01 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bryce Nesbitt 2002-01-30 16:09:19 UTC
> Bryce wrote:
> 
> I also now have this problem:
> At about 2 minutes into a CD burn, my machine locks solid.
> I must press reset. The change was an upgrade from
> RedHat 7.1->7.2. 
> 
>                                Thats: 
>                                Cdrdao version 1.1.5 
>                                With: 
>                                SONY CD-RW CRX140E, ATAPI CD/DVD-ROM 
>                                Under: 
>                                Linux HardHat 2.4.7-10 
>                                hda=ide-scsi 
>                                And: 
>                                Previously posted patch (way back in april) 
>                                for CD-TEXT. 
> 
>                                Any ideas? 

The lockups are related to kernel version you have in use.
Just upgrade to the latest version 2.4.17 and the problem
should be gone.


> When is the next cdrdao release planned?

I hope I can make a release in February. My free time was very limited
for the last few months. But now I should have more time for cdrdao.

Regards,
Andreas


-- 
Andreas Mueller                  Tel: +49 89 67808848
Ramsmeierstr. 1                Email: andreas@daneb.de
85579 Neubiberg, Germany


Note You need to log in before you can comment on or make changes to this bug.